"Please Donate" = "Prosimo, prispevajte";
"Donate" = "Prispevaj!";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Za razvoj tega programa je bilo potrebnih mnogo neprespanih noči. Če radi uporabjate Cyberduck, prosimo razmislite o donaciji avtorju programa. S tem boste še pomagali izboljšati Cyberduck!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Kot darovalec za program Cyberduck dobite darovalski ključ, ki onemogoči to okno.";
"Thank you for using Cyberduck!" = "Hvala, ker uporabljate Cyberduck!";
"Later" = "Kasneje";
"Don't show again for this version" = "Ne pokaži več za to različico";
"Registration Key" = "Darovalski ključ";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
